;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SX_VIRTUAL_LINK_UNINSTALLER

[MESSAGE]
TITLE=SX Virtual Link Desinstalador
CHECK_00=Deseja iniciar a desinstalação do SX Virtual Link?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SX Virtual Link Desinstalador
MESSAGE_00=A informação de desinstalação não foi encontrada.\nA desinstalação vai ser cancelada.
MESSAGE_01=A instalação foi realizada por outro utilizador.\nA desinstalação vai ser cancelada
MESSAGE_02=Erro de sistema. A desinstalação será interrompida.
MESSAGE_03=A supressão das entradas no registo falhou.\nA desinstalação vai ser cancelada.
MESSAGE_04=O SX Virtual Link ainda está a ser utilizado.\nA desinstalação vai ser cancelada.
MESSAGE_05=%s não pode ser encontrado. A desinstalação será interrompida.
MESSAGE_06=Para desinstalar a aplicação, é necessário que você faça o login como um membro do grupo de Administradores.
MESSAGE_10=Falha no apagamento do %s. Desinstalação será interrompida.
MESSAGE_11=Incapaz de remover o SX Virtual Link porque o servidor ainda está conectado.\nInterrompa a conexão e desinstale o SX Virtual Link.
MESSAGE_12=Desinstalador SX Virtual Link em uso por outro utilizador.\nSX Virtual Link Desinstalador vai encerrar.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SX Virtual Link Desinstalador

[BUTTON]
CANCEL=Cancelar
BACK=< &Voltar
NEXT=&Avançar >
FINISH=&Concluir
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=A desinstalar o SX Virtual Link
UNINSTALL_CONTENTS=O SX Virtual Link está a ser desinstalado.

[LABEL]
UNINSTALL_00=Este assistente vai desinstalar o SX Virtual Link. Aguarde um momento, s.f.f.
UNINSTALL_01=Status:
UNINSTALL_02=A configuração do sistema foi modificada...
UNINSTALL_03=%s removidos...
FINISH_00=A desinstalação do SX Virtual Link foi concluída
FINISH_01=O SX Virtual Link foi removido do seu PC.
FINISH_02=Tem de reiniciar o Windows para finalizar a desinstalação do SX Virtual Link.
FINISH_03=Salve seu trabalho e feche todas as aplicações antes de continuar.
